RubyGems Navigation menu

aws-sdk-rolesanywhere 1.14.0

Official AWS Ruby gem for IAM Roles Anywhere. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.14.0 - April 02, 2024 (34.0 KB)
  2. 1.13.0 - March 22, 2024 (33.5 KB)
  3. 1.12.0 - January 26, 2024 (33.5 KB)
  4. 1.11.0 - November 28, 2023 (29.5 KB)
  5. 1.10.0 - November 22, 2023 (29.5 KB)
显示所有版本 (共 15 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

89477f6f72bd91b22c85cd642fe299204d8e2b8f3234a118d7ac752a84733ebe

下载总量 8,981,605

这个版本 36,115

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: